#!/bin/bash
clear
echo "Running hugo and copying the public directory to the /srv/http directory."

cd /home/pi/quickstart
hugo

cp -r /home/pi/quickstart/public/. /srv/http

echo "If there were no erros, I think we did it!"
